Bug 1553881 - unqualified search on hostgroup uses large amount of memory
Summary: unqualified search on hostgroup uses large amount of memory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API
Version: 6.2.14
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-09 18:58 UTC by pm-sat@redhat.com
Modified: 2019-06-13 21:26 UTC (History)
6 users (show)

Fixed In Version: foreman-1.15.6.35-1,foreman-1.15.6.35-1,foreman-1.15.6.35-1,foreman-1.15.6.35-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1547986
Environment:
Last Closed: 2018-04-13 13:32:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1126 None None None 2018-04-13 13:33:08 UTC
Foreman Issue Tracker 22642 None None None 2018-03-09 18:58:12 UTC
Foreman Issue Tracker 22644 None None None 2018-03-09 18:58:12 UTC

Comment 4 Peter Ondrejka 2018-03-28 13:56:53 UTC
Verified on satellite-6.3.1-3.el7sat.noarch, did not observe a significant memory spike with unqualified search on cca 300 hostgroups

Comment 6 errata-xmlrpc 2018-04-13 13:32:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1126


Note You need to log in before you can comment on or make changes to this bug.